增加新软件时,出现“无法识别锁定的类型”错误,请问这是什么原因?

为当前最终发行版之前的所有版本提供支持
回复
roc198
帖子: 3
注册时间: 2005-12-16 14:01
送出感谢: 0
接收感谢: 0

增加新软件时,出现“无法识别锁定的类型”错误,请问这是什么原因?

#1

帖子 roc198 » 2005-12-16 14:19

增加一批新软件时,系统跳出配置postfix的配置,第一次时我没有选择就点了下一步,到第二步时我想起来了,就点击上一步准备返回,结果开始漫长的等待。。。很长时间之后,我强行关闭了它,然后重启了机器,再次新装软件时提示如下错误:

“W: 无法识别锁定的类型(pin type) resease”

虽然软件也能正常安装过去,可每次安装完毕都会提示,请问这是什么原因?可有解决的办法?

我刚开始使用ubuntu。
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#2

帖子 oneleaf » 2005-12-16 15:31

执行试试:
sudo dpkg --configure -a
roc198
帖子: 3
注册时间: 2005-12-16 14:01
送出感谢: 0
接收感谢: 0

#3

帖子 roc198 » 2005-12-18 14:33

问题还没有解决
回复

回到 “老旧版本支持”